<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Budo</title>
  <id>urn:book:395203a9-9d16-4b8d-bfed-650042cbd81e</id>
  <updated>2018-10-17T11:13:37Z</updated>
  <link href="./book_803.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Budo" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Aleksandar%20de%20Majo/Budo%20%28803%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Aleksandar%20de%20Majo/Budo%20%28803%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Aleksandar%20de%20Majo/Budo%20%28803%29/Budo%20-%20Aleksandar%20de%20Majo.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Aleksandar de Majo</name>
    <uri>../authors_0/authors_394_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <font xmlns="" class="Apple-style-span" face="'DejaVu Sans', sans-serif">
      Aleksandar De Majo - Budo -
    put drevne mudrosti
      <br />
      Aleksandar De Majo - Karate do - put starih majstora
      <br />
      <br />
      Budo - put drevne mudrosti iz pera Aleksandra
    De Majo iz oblasti tradicionalnog Karate -
    doa, Budoa i predstavlja celinu sa knjigomKarate do -
    put starih majstora. 
      <br />
      <br />
      Izbor, osavremenjenje i redakciju tekstova je
    izvršio sam autor, posebno za ovu svečanu
    priliku. 
      <br />
      <br />
      Jubilarno izdanje obuhvata reprezentativni izbor
    najznačajnijih tekstova iz ukupnog autorovog opusa, iz
    oblasti Budoa i Marcijalnih umetnosti, uključujući
    najznačajnije tekstove trajne vrednosti i raritetne, vrlo
    retke tekstove, objavljivane u knjigama, stručnim
    časopisima, kao i tekstove najznačajnijih predavanja,
    iz perioda 1977. god. do danas.
      <br />
      ________________________________________
      <br />
      <br />
      Aleksandar De Majo
      <br />
      - Profesor, predavač, književnik, publicista i
    prevodilac.
      <br />
      - Vrhunsko obrazovanje iz oblasti književnosti,
    psihologije i humanističkih nauka.
      <br />
      - Doktorat iz savremene književnosti; doktorat iz
    opšte filosofije; doktorat iz socijalne psihologije;
    zvanje profesora univerziteta za predmet savremena
    književnost.
      <br />
      - Autor 42 knjige i više od 130 naučnih i
    stručnih radova, studija, eseja i ogleda. Održao je
    više stotina predavanja.
      <br />
      - Velemajstor je tradicionalnog Karate - doa.
      <br />
      - Jedini zapadnjak (nejapanac) koji je tradicionalnim
    Inicijatičkim ritualom "Uveden u Tajnu" drevnog
    ezoterijskog učenja tradicionalnogKarate - doa.
      <br />
      - Najveći živi ekspert, eruditivni znalac
    tradicionalnog Karate - doa u svetu.
      <br />
      - Vrhunski svetski stručnjak za teoriju i istoriju
    tradicionalnog Karate - doa.
      <br />
      - Tvorac savremene nauke o tradicionalnom Karate - dou i
    utemeljivač savremene teorijske misli posvećene
    tradicionalnom Karate - dou,Budou i Marcijalnim
    umetnostima.
    </font>
  </content>
  <link href="../authors_0/authors_394_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Aleksandar de Majo" />
  <link href="http://www.goodreads.com/book/title/Budo" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Budo" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Budo%20Aleksandar%20de%20Majo" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Budo&amp;field-author=Aleksandar%20de%20Majo" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Aleksandar%20de%20Majo" type="text/html" rel="related" title="Aleksandar de Majo on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Aleksandar%20de%20Majo" type="text/html" rel="related" title="Aleksandar de Majo on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MajoAleksandarde" type="text/html" rel="related" title="Aleksandar de Majo on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Aleksandar%20de%20Majo" type="text/html" rel="related" title="Aleksandar de Majo on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Aleksandar%20de%20Majo" type="text/html" rel="related" title="Aleksandar de Majo on ISFDB" target="_blank" />
</entry>
